[General]; comment
PollingPeriod = 1000; comment
TestLoopback = 1; comment
ShowSIOMessages = 0; comment
ShowMessageErrors = 0; comment
ShowCOMErrors = 0; comment
SettingsReportPath = "ugs.rep"; comment
BufferSize = 0x1234; comment
; comment
[UDP]; comment
IncomingPort = 11115; comment
OutgoingIP = "192.168.0.255"; comment
OutgoingPort = 11116; comment
; comment
[COM]; comment
SetupParams = "COM1: baud=19200 data=8 parity=N stop=2"; comment
rttc = 456; comment
wttc = 789; comment
rit = 123; comment
; comment
[Message]; comment
CPAddr = 0x000000; comment
PUAddr = 0x000000; comment
Prefix = ""; comment
CRC16Init = 0xFFFF; comment
ComposedType = 0x0003; comment
OutputComposedType = 0x0000; comment
TypesToUnPack = ""; comment
MarkComposedMessageMask  = "0x0000 0x0000"; comment
MarkMessageMask  = "0x0000 0x0000"; comment
TypesToMark = "*"; comment
Type1 = "0x0001 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
Type2 = "0x0002 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
Type3 = "0x0003 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
Type4 = "0x0004 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
Type5 = "0x0005 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
Type6 = "0x0006 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
StatusPeriod = 1000; comment
SendStatusTO = 123456; comment
StatusMsg = "0x0000 0x0000 0x0000 0x0003 0x0000 0x0000"; comment
TUType = 0x0002; comment
TUSrcMask = 0x0000; comment
TUSrcComMsgIndex = false; comment
TUPrimToSecSrc = 1; comment
TUSecToPrimSrc = 1; comment
OutPrefix = ""; comment
; comment
[Log]; comment
KeepLog = false; comment
LogIP = "127.0.0.1"; comment
LogPort = 11117; comment
LogComposedType = 0x0006; comment
LogTypesToUnPack = ""; comment
LogComposedTypeToPack = 0x0000; comment
LogTypesToPack = "*"; comment
[Status]; comment
SourceIndex = 0; comment
Period = 0; comment
Host = "127.0.0.1"; comment
Port = 11118; comment
Message = "0x0005 0x1000 0x0000 0x0000 0x0000 0x0000"; comment
NestedMessage = "0x0000 0x0 0x0000 0x0000 0x0000 0x0000"; comment
SioStatBlockType = 17; comment
UdpStatBlockType = 18; comment
; comment
[Status]; comment
SourceIndex = 0x0030; comment
StatusRequestMessageType = 0x0001; comment
